/* CSS Document */
@charset "utf-8";
/* CSS Document */

html, body{
	font-family: Arial;
	font-size: 12px;	
	margin: 0px;
	overflow:auto;
	background-color:#ffffff;	
	
}

.clr{
	clear:both;
}

.Module{ margin-bottom:10px;}
p,form{margin:0px; padding:0px;}
a{ text-decoration:none; color:#000;}
.content_detail td {
	 padding-left:5px;
	 line-height:25px;
}
a:hover{text-decoration:underline;}
.wrap{ width:960px;text-align:left;}
.floatLeft-100{ float:left; width:100%;}
.background{ background:#ffffff}
.border_picture {border:1px solid #CCC; width:180px; text-align:center; margin-left:20px; margin-top:5px; height:180px; *margin-left:0px; overflow:hidden;}
.header{ #000000; width:960px}
.Top{ height:162px; background:url(../images/banner.jpg) no-repeat}
.language{float:right; width:300px; padding:5px 0px 0 0;}
.language .text{float:right; height:26px; border:0; background:url(../images/search-bg.jpg) repeat-x; line-height:24px; }

.button{ display:block; float:left;width:57px; height:22px; text-align:center; background:url(../images/button.jpg) repeat-x; line-height:22px; color:#fff; margin-left:5px;}

.next_back{ display:block;width:70px; height:21px; text-align:center; background:url(../images/next_back.jpg) no-repeat; line-height:20px; color:#FFF; font-weight:bold}


.button1{ display:block; float:right;width:100px; height:26px; text-align:center; background:url(../images/menu/button1.jpg) no-repeat; line-height:24px; color:#fff; }

.button_detail{ display:block; float:right;width:74px; height:26px; text-align:center; background:url(../images/chitiet.jpg) no-repeat; line-height:20px; color:#fff; margin-right:5px;}

.button_dathang{ display:block; float:right;width:74px; height:26px; text-align:center; background:url(../images/dathang.jpg) no-repeat; line-height:20px; color:#fff; margin-right:5px;}

.button:hover{ text-decoration:none;}
.cHeader{ width:960px; background:url(../images/menu/bg-bottom.jpg) repeat-x; height:31px;  line-height:20px; color:#00CC33}

.Menu{ float:left;height:37px; width:960px;background:url(../images/menu/bg.jpg); text-align:center; line-height:37px; margin:10px 0}
.Menu .left-corner{background:url(../images/menu/left.jpg) left no-repeat; height:100%;}
.Menu .right-corner{background:url(../images/menu/right.jpg) right no-repeat; height:100%; padding:0px 10px;}
.menu-item,.menu-item-select{ float:left; height:37px;  line-height:37px;}
.menu-item a,.menu-item-select a{float:left; height:100%; color:#ffffff;font-weight:bold; text-decoration:none;font-family:Verdana; font-size:11px;}
.menu-item-select a{ color:#d1caca;}
.menu-item a:hover,.menu-item-select a:hover{ text-decoration:none; cursor:pointer}
.menu-item-select a .left{; height:100%; float:left;}
.menu-item-select a .right{ padding: 0 20px; height:100%;  float:left;}
.menu-item a .right,.menu-item-select a .right{padding: 0 20px;}
.menu-item a:hover{height:100%; color:#d1caca; }
.menu-item a:hover .left{ height:100%;float:left;}
.menu-item a:hover .right{ height:100%;float:left;}

.DropdownCat{ position:relative; float:left; height:31px;}
.DropdownCat a{ display:block; float:left; white-space: nowrap; color:#14a92a;padding: 0 25px; text-transform:uppercase; margin-top:2px;}
.DropdownCat a:hover{ text-decoration:none;}
.DropdownCat a.chossed{ background-color:#4B556C; background:url(../images/bg-cat-select.jpg);padding: 0 25px; }
.DropdownCat ul.contain{ position:absolute;left:0px; margin:30px 0 0 0px; padding:0; background-color:#000; opacity:0.7; filter:alpha(opacity:70); display:none; list-style:none; }
.DropdownCat ul.contain li a{ display:block;padding:0px 10px; float:none;}
.DropdownCat ul.contain li a:hover{ background-color:#666;}

.content{ padding: 5px 0; background:#FFFFFF;height:100%; width: 960px; _margin-top:-10px}
.content .right-content{ float:right; width:200px; margin-right:10px; _margin-right:5px}
.content .center-content{ float:left; width:735px; margin-left:5px}
 .row{
	clear:both;
	padding:5px 10px; 
 }
 .row b{
 	float:left;
	width:110px;
 }
 
 .row span{
	float:left;
	width:270px;
 }
 
 .button_1{
	color:#FFFFFF; border:none; background-color:#AD667A; cursor:pointer;
}
  .content_in_box_about
  {
  	float:left;  width:550px;
	background:#FFFFFF;
	
  }
.tabGray{ height:33px; line-height:33px; background:url(../images/tab/tag_menu.jpg) repeat-x;}
.tabGray b{ color:#fff; margin:0 8px; text-transform:uppercase;}
.tabBlue{ background:url(../images/tab/bg.jpg) repeat-x; height:25px; line-height:25px; }
.tabBlue b{ color:#fff; margin-left:6px; text-transform:uppercase;}

.cate, .cateEnd{ border-bottom:none; background-color:#FFFFFF; line-height:25px;font-weight:bold; }
.cate .padding, .cateEnd .padding{ margin:0 1px 0px 1px; padding:5px 5px;background-color:#FFFFFF;}
.cateEnd{border-bottom:1px solid #FFFFFF; }
.cate a, .cateEnd a{ color:#242424; text-decoration:none; line-height:25px;}

.CornerAbout{ background-color:#fff;}
.CornerAbout .top{ height:7px; font-size:1px; background:url(../images/about/t-c-about.jpg) top repeat-x;}
.CornerAbout .bottom{ height:7px; font-size:1px; background:url(../images/about/b-c-about.jpg) top repeat-x;}
.CornerAbout .top .left{ background:url(../images/about/t-l-about.jpg) top left no-repeat; height:100%;}
.CornerAbout .top .right{ background:url(../images/about/t-r-about.jpg) top right no-repeat; height:100%;}
.CornerAbout .bottom .left{ background:url(../images/about/b-l-about.jpg) bottom left no-repeat; height:100%;}
.CornerAbout .bottom .right{ background:url(../images/about/b-r-about.jpg) bottom right no-repeat; height:100%;}
.CornerAbout .center{ background:url(../images/about/bg-about.jpg) bottom repeat-x;}
.CornerAbout .center .left{ background:url(../images/about/c-l-about.jpg) left repeat-y;}
.CornerAbout .center .right{ background:url(../images/about/c-r-about.jpg) right repeat-y;}

.BgBlue{ background:url(../images/tab/bg-blue.jpg) top repeat-x; background-color:#404D6C;}

.BgBlue .top, .BgBlue .bottom{ height:4px; font-size:1px;}
.BgBlue .top{ background:url(../images/tab/t-c-blue.jpg) top repeat-x;}
.BgBlue .bottom{ background:url(../images/tab/b-c-blue.jpg) bottom repeat-x;}
.BgBlue .top .left{ background:url(../images/tab/t-l-blue.jpg) top left no-repeat; height:100%;}
.BgBlue .top .right{ background:url(../images/tab/t-r-blue.jpg) top right no-repeat; height:100%;}
.BgBlue .bottom .left{ background:url(../images/tab/b-l-blue.jpg) bottom left no-repeat; height:100%;}
.BgBlue .bottom .right{ background:url(../images/tab/b-r-blue.jpg) bottom right no-repeat; height:100%;}
.BgBlue .center{ background:url(../images/tab/c-l-blue.jpg) left repeat-y;}


.BgBlue2{ background-color:#FFFFFF;}

.BgBlue2 .top, .BgBlue .bottom{ height:4px; font-size:1px;}
.BgBlue2 .top{ background:url(../images/tab/t-c-blue.jpg) top repeat-x;}
.BgBlue2 .bottom{ background:url(../images/tab/b-c-blue.jpg) bottom repeat-x;}
.BgBlue2 .top .left{ background:url(../images/tab/t-l-blue1.jpg) top left no-repeat; height:100%;}
.BgBlue2 .top .right{ background:url(../images/tab/t-r-blue1.jpg) top right no-repeat; height:100%;}
.BgBlue2 .bottom .left{ background:url(../images/tab/b-l-blue1.jpg) bottom left no-repeat; height:100%;}
.BgBlue2 .bottom .right{ background:url(../images/tab/b-r-blue1.jpg) bottom right no-repeat; height:100%;}
.BgBlue2 .center{ background:url(../images/tab/c-l-blue.jpg) left repeat-y;}



.BgBlue1{ background-color:#5cce58;}
.BgBlue1 .top, .BgBlue .bottom{ height:4px; font-size:1px;}
.BgBlue1 .top{ background:url(../images/tab/t-c-blue1.jpg) top repeat-x;}
.BgBlue1 .bottom{ background:url(../images/tab/b-c-blue1.jpg) bottom repeat-x;}
.BgBlue1 .top .left{ background:url(../images/tab/t-l-blue1.jpg) top left no-repeat; height:100%;}
.BgBlue1 .top .right{ background:url(../images/tab/t-r-blue1.jpg) top right no-repeat; height:100%;}
.BgBlue1 .bottom .left{ background:url(../images/tab/b-l-blue1.jpg) bottom left no-repeat; height:100%;}
.BgBlue1 .bottom .right{ background:url(../images/tab/b-r-blue1.jpg) bottom right no-repeat; height:100%;}
.BgBlue1 .center{ background:url(../images/tab/c-l-blue1.jpg) left repeat-y;}

.BgGray{background:#5cce58; color:#FFFFFF; }
.BgGray .top, .BgGray .bottom{ height:3px; font-size:1px;}
.BgGray .top{ background:url(../images/tab/t-c-mod.jpg) top repeat-x;}
.BgGray .bottom{ background:url(../images/tab/b-c-mod.jpg) bottom repeat-x;}
.BgGray .top .left{ background:url(../images/tab/t-l-mod.jpg) top left no-repeat; height:100%;}
.BgGray .top .right{ background:url(../images/tab/t-r-mod.jpg) top right no-repeat; height:100%;}
.BgGray .bottom .left{ background:url(../images/tab/b-l-mod.jpg) bottom left no-repeat; height:100%;}
.BgGray .bottom .right{ background:url(../images/tab/b-r-mod.jpg) bottom right no-repeat; height:100%;}
.BgGray .center .left{ background:url(../images/tab/c-l-mod.jpg) left repeat-y;}
.BgGray .center .right{ background:url(../images/tab/c-r-mod.jpg) right repeat-y;}


.ProDetail{ float:left; width:190px; _width:190px; margin:5px 2px 5px 5px; text-align:center;}
.ProDetail div.top{ height:8px; font-size:1px; background:#FFFFFF repeat-x;}
.ProDetail div.top div.left{ height:100%; font-size:1px; background:url(../images/home/t_left.jpg) left no-repeat;}
.ProDetail div.top div.right{ height:100%; font-size:1px; background:url(../images/home/t_right.jpg) right no-repeat;}

.ProDetail div.bottom{ height:8px; background:#FFFFFF top left}
.ProDetail div.bottom div.left{ height:100%; background:url(../images/home/b_left.jpg) left bottom no-repeat;}
.ProDetail div.bottom div.right{ height:100%; background:url(../images/home/b_right.jpg) right bottom no-repeat;}


.ProHome{ float:left; width:183px; margin:5px 5px 5px 5px; text-align:center;}
.ProHome div.top{ height:12px; font-size:1px; background:url(../images/home/t_center.jpg) repeat-x;}
.ProHome div.top div.left{ height:100%; font-size:1px; background:url(../images/home/t_left.jpg) left no-repeat;}
.ProHome div.top div.right{ height:100%; font-size:1px; background:url(../images/home/t_right.jpg) right no-repeat;}

.ProHome div.bottom{ height:27px; font-size:1px; background:url(../images/home/b_center_b.jpg) repeat-x;}
.ProHome div.bottom div.left{ height:100%; background:url(../images/home/b_left_b.jpg) left no-repeat;}
.ProHome div.bottom div.right{ height:100%; background:url(../images/home/b_right_b.jpg) right no-repeat;}


.ProFooter{ float:left; width:960px; margin:5px 5px 5px 5px; text-align:center;}
.ProFooter div.top{ height:12px; font-size:1px; background:url(../images/footer/t_center.jpg) repeat-x;}
.ProFooter div.top div.left{ height:100%; font-size:1px; background:url(../images/footer/t_left.jpg) left no-repeat;}
.ProFooter div.top div.right{ height:100%; font-size:1px; background:url(../images/footer/t_right.jpg) right no-repeat;}

.ProFooter div.bottom{ height:27px; font-size:1px; background:url(../images/footer/b_center_b.jpg) repeat-x;}
.ProFooter div.bottom div.left{ height:100%; background:url(../images/footer/b_left_b.jpg) left no-repeat;}
.ProFooter div.bottom div.right{ height:100%; background:url(../images/footer/b_right_b.jpg) right no-repeat;}



.centerPro{  height:270px; position:relative; background-color:#fff;}
.ProTitle{ padding-top:5px; height:35px;}
.ProTitle a{ font-weight:bold; color:#000000; font-size:14px;}

.contentModule{ background-color:#FFFFFF; border:1px solid #471f20; margin-top:1px; padding:5px;}
.Summary{ font-size:11px; line-height:18px; text-align:justify; margin-top:5px;}

ul.category{margin:0; padding:0; list-style-position:outside; list-style:none;}
ul.category li{ display:block; border-bottom:1px dotted #444; padding:9px 0 9px 8px; background:url(../images/list.jpg) left 14px no-repeat;}
ul.category li .selectTab{ font-weight:bold; color:#FF0000;}
ul.category li .selectTab:hover{ text-decoration:none;}
.dateTime{ padding-bottom:3px; color:#999; font-size:11px;}

.colorBrown{ color:#441e1f;}
.colorWhite{ color:black }
.colorBlue{color:#006699;}
.colorGray{color:#666;}
.colorRed{color:#ff3300;}
.abMoney{ position:absolute; top:245px; text-align:center; width:150px; left:20px;}
.font-11{ font-size:11px;}
.readmore{color:#DF2526; font-size:11px; }

.buttonAbout{ display:block; float:left; width:70px; height:26px; text-align:center; background:url(../images/bt-about.jpg) no-repeat; line-height:24px; color:#fff; margin-right:1px}
.Menu_About{ display:block; float:left; width:85px; height:27px; text-align:center; background:url(../images/menu/bg_about.jpg) no-repeat; line-height:27px; color:#fff;margin-right:1px}
.Menu_About a{ color:#FFFFFF; font-weight:bold}
.Menu_Apartment{ display:block; float:left; width:85px; height:27px; text-align:center; background:url(../images/menu/bg_aparment.jpg) no-repeat; line-height:27px; color:#fff; margin-right:1px}
.Menu_Apartment a{ color:#FFFFFF; font-weight:bold}
.Menu_Office{ display:block; float:left; width:85px; height:27px; text-align:center; background:url(../images/menu/bg_office.jpg) no-repeat; line-height:27px; color:#fff;margin-right:1px}
.Menu_Office a{ color:#FFFFFF; font-weight:bold}
.Menu_Business{ display:block; float:left; width:125px; height:27px; text-align:center; background:url(../images/menu/bg_business.jpg) no-repeat; line-height:27px; color:#fff;margin-right:1px}
.Menu_Business a{ color:#FFFFFF; font-weight:bold}
.Menu_Restaurant{ display:block; float:left; width:154px; height:27px; text-align:center; background:url(../images/menu/bg_restaurant.jpg) no-repeat; line-height:27px; color:#fff;margin-right:1px}
.Menu_Restaurant a{ color:#FFFFFF; font-weight:bold}

.button-cart{ display:block; float:left; width:93px; height:23px; text-align:center; background:url(../images/bt-cart1.jpg) no-repeat; line-height:20px; color:#242424; text-decoration:none; margin-top:10px;}
.button-rate{ display:block; float:left; width:99px; height:22px; text-align:center; background:url(../images/bt-rate.jpg) no-repeat; line-height:20px; color:#006699; text-decoration:none; margin-top:4px;}
.button-poll{ display:block; float:left; width:72px; height:24px; text-align:center; background:url(../images/bt-poll.jpg) no-repeat; line-height:24px; color:#323847; text-decoration:none;}

.paging{text-align:center; padding:5px 0;}
.NoData{text-align:center; padding:10px 0; color:#FF0000; font-weight:bold;}
.paging a{ color:#000; background-color:#fff; border:1px solid #aaa; padding:1px 5px 1px 4px;}
.paging span{color:#FF0000;background-color:#fff; border:1px solid #aaa; padding:1px 5px 1px 4px;}

#frm_contact input, #frm_contact textarea{ border:1px solid #999;}

ul.other{ list-style:none; list-style-position:outside; padding:0; margin:10px 0 0 0;}
ul.other li{ padding-left:10px;background:url(../images/list.jpg) left 4px no-repeat; margin-bottom:5px; font-size:11px;}
ul.other li a{ color:#993300;}
.titleOther{padding:5px 0; font-size:12px; font-weight:bold;}
.other a{ color:#14447E;}

a.viewAll{font-size:11px; color:#CC3300;}
.Title { font-size:14px; font-family:Tahoma; font-weight:bold; color:#4f2324}
.footer{ width:960px; line-height:20px; background:#FFFFFF; color:#441e1f; border-top:#441e1f solid 3px; padding:5px 0}
.noData{ padding:10px 0; text-align:center; font-weight:bold; color:#FF0000;}
.goback{ text-align:right; padding:10px 0;}
.goback a{ color:#FF0000; font-size:11px;}
.FloatLeft-50{ float:left; width:296px;}
.FloatRight-50{ float:right; width:296px;}
.borderModule{ margin-top:1px; border:1px solid #ccc; padding:8px 8px 8px 9px; background:url(../images/tab/bg-1.jpg) bottom repeat-x; background-color:#fff;}
.otherHome{ padding:5px 10px 5px 20px; background:url(../images/tab/list.jpg) 9px center no-repeat; background-color:#CBD1D7; margin-top:1px;}
.otherHome a{ color:#24314D;}
.catNews { background:url(../images/tab/muiten.jpg) left 5px no-repeat; padding:0 0px 7px 8px;}
.Title a{ font-size:14px; font-family:Tahoma; font-weight:bold; color:#4f2324}
.ButtonCart{ padding:3px 5px; background-color:#FFFFFF; border:1px solid #999; color:#FF6600; text-decoration:none;}

.cat-list{ background:url(../images/cat-list.jpg) left center no-repeat; padding:0 0 0 10px;}
.cat-list a{ margin-left:5px;}
.cat{ background:url(../images/bullet.jpg) left center no-repeat; padding:0 5px 0 15px; margin-left:5px; line-height:25px}
.cat a{ margin-left:5px;}
.cat_select{ background:url(../images/bullet.jpg) left 5px no-repeat; padding:0 5px 0 15px; margin-left:5px; line-height:25px}
.cat_select a{ margin-left:10px; color:#F00}

.level-0{ font-size:12px; font-weight:bold;}
.level-1{font-size:11px; font-weight:bold;}
.level-2{font-size:11px;}
.level-3{font-size:10px;}
.hided{ display:none; }
.chossed a{ color:#FF0000;}

ul.other{ list-style:none; list-style-position:outside; padding:0; margin:10px 0 0 10px;}

ul.other li{ padding-left:15px;background:url(../images/bullet1.jpg) left 4px no-repeat; margin-bottom:5px; font-size:11px;}

ul.other li a{ color:#000000;}
.titleOther{padding:5px 0; font-size:12px; font-weight:bold;}
.other a{ color:#14447E;}


.block_list_product {margin-left:5px; background:#5cce58; margin-right: 5px; height:240px}
.hor{ background:url(../images/point.jpg) repeat-x; width:auto}

.t-corner-white { height:12px; font-size:1px;}
div.t-corner-white div.t-left { background:url(../images/pro_corner/t_left.jpg) left top no-repeat; height:100%; width:12px; float:left;}
div.t-corner-white div.t-right { background:url(../images/pro_corner/t_right.jpg) right top no-repeat; height:100%; width:12px; float:right;}
div.t-corner-white div.t-cenner { float:left; height:100%; background:url(../images/pro_corner/t_center.jpg) left top repeat-x; font-size:1px; height:12px;  }

.b-corner-white { height:12px;font-size:1px; margin-bottom:10px}
div.b-corner-white div.b-left { background:url(../images/pro_corner/b_left.jpg) left top no-repeat; height:100%; width:12px; float:left;}
div.b-corner-white div.b-right { background:url(../images/pro_corner/b_right.jpg) right top no-repeat; height:100%; width:12px; float:right;}
div.b-corner-white div.b-cenner { float:left; height:100%; font-size:1px;  background:url(../images/pro_corner/t_center.jpg) left bottom repeat-x; }
div.c-corner-white {
	background-color:#5cce58; 
	height:auto;

	
}

.cat a:hover { color:#FF0000}


.t-corner-left { height:12px; font-size:1px;}
div.t-corner-left div.t-left { background:url(../images/border_left/t_left.jpg) left top no-repeat; height:100%; width:12px; float:left;}
div.t-corner-left div.t-right { background:url(../images/border_left/t_right.jpg) right top no-repeat; height:100%; width:12px; float:right;}
div.t-corner-left div.t-cenner { float:left; height:100%; background:url(../images/border_left/t_center.jpg) left top repeat-x; font-size:1px; height:12px;  }

.b-corner-left { height:12px;font-size:1px; margin-bottom:10px}
div.b-corner-left div.b-left { background:url(../images/border_left/b_left.jpg) left top no-repeat; height:100%; width:12px; float:left;}
div.b-corner-left div.b-right { background:url(../images/border_left/b_right.jpg) right top no-repeat; height:100%; width:12px; float:right;}
div.b-corner-left div.b-cenner { float:left; height:100%; font-size:1px;  background:url(../images/border_left/b_center.jpg) left bottom repeat-x; }
div.c-corner-left {
	background-color:#fff; 
	height:auto;
	border-left:1px solid #17a92c;border-right:1px solid #17a92c;
	
}


.t-corner-footer { height:7px; font-size:1px;}
div.t-corner-footer div.t-left { background:url(../images/footer/t_left.jpg) left top no-repeat; height:100%; width:7px; float:left;}
div.t-corner-footer div.t-right { background:url(../images/footer/t_right.jpg) right top no-repeat; height:100%; width:7px; float:right;}
div.t-corner-footer div.t-cenner { float:left; height:100%; background:url(../images/footer/bg_top.jpg) left top repeat-x; font-size:1px; height:7px;  }

.b-corner-footer { height:12px;font-size:1px;}
div.b-corner-footer div.b-left { background:url(../images/footer/b_left.jpg) left top no-repeat; height:100%; width:12px; float:left;}
div.b-corner-footer div.b-right { background:url(../images/footer/b_right.jpg) right top no-repeat; height:100%; width:12px; float:right;}
div.b-corner-footer div.b-cenner { float:left; height:100%; font-size:1px;  background:#242424 left bottom repeat-x; }
div.c-corner-footer {
	background:#242424;
	height:auto;
}

.tabProduct
{
	background:url(../images/tab/bg.jpg) repeat-x;
	height:20px;
	padding:3px;
	line-height:20px;

}
.tabProduct_select{
	background:url(../images/tab/tabProduct_select.jpg) repeat-x;
	height:20px;
	padding:3px;
	line-height:20px;
}
ul.menu_left{ list-style:none; list-style-position:outside; padding:0 10px; margin:10px 0 0 50px; line-height:25px;  opacity:0.9;filter:alpha(opacity=90); background:#ef740f}
ul.menu_left li{ padding-left:10px;background:#dfe1e0 repeat; margin-bottom:5px; padding-bottom:5px; font-size:11px; color:#FFFFFFF; }
ul.menu_left li a{ color:#000000; font-weight:bold}
.title_cat{
	font-size:18px; color:#4f2324; font:Verdana, Geneva, sans-serif; margin-left:5px;
	font-weight:bold;
	}